# Interface gmfMobileMeasureAreaOptions

#### Hierarchy

- gmfMobileMeasureAreaOptions

- Defined in src/options.js:845

#####
Index

### Properties

precision
sketchStyle

## Properties

### precision

precision: number

The number of significant digits to display.

- Defined in src/options.js:846

### sketchStyle

sketchStyle: StyleLike

A style for the measure area.

- Defined in src/options.js:847

Generated using TypeDoc